# Generated by Django 3.1.4 on 2020-12-24 13:24

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('support', '0001_initial'),
    ]

    operations = [
        migrations.RenameModel(
            old_name='Support',
            new_name='SupportModel',
        ),
    ]
